.accordion[role=tablist] {
  margin-left: 0;
  background: transparent;
  list-style-type: none;
  list-style-type: decimal;
  padding-left: 0px !important;
}

.accordion[role=tablist][disabled] .accordion-title {
  cursor: not-allowed;
}

.accordion-item:first-child> :first-child {
  border-radius: 0 0 0 0;
}

.accordion-item:last-child> :last-child {
  border-radius: 0 0 0 0;
}

.accordion-item {
  list-style-type: none;
}

.accordion-title {
  position: relative;
  display: block;
  padding: 1.0625rem 4rem 1.4375rem 0;
  padding-bottom: 1.25rem;
  border: 1px solid #D9D9D6;
  border-bottom: 0;
  font-size: inherit;
  line-height: 1;
  color: inherit;
  border-left: 0;
  border-right: 0;
}

:last-child:not(.is-active)>.accordion-title {
  border-bottom: 1px solid #D9D9D6;
  border-radius: 0 0 0 0;
}

.accordion-title:hover,
.accordion-title:focus {
  background-color: transparent;
}

.accordion-title::before {
  font-family: "gnl-ui-icons" !important;
  speak: none;
  position: absolute;
  font-size: 2rem;
  top: 50%;
  right: 1rem;
  margin: 0px;
  content: "\e964";
  transform: translateY(-50%);
}

.is-active>.accordion-title::before {

  content: "\e961"
}

.accordion-title h2 {
  margin: 0;
}

.accordion-content {
  display: none;
  padding: 1rem;
  border: 1px solid #D9D9D6;
  border-bottom: 0;
  background-color: #fff;
  color: inherit;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 1px;
  padding-top: 0;
  padding-left: 3rem;
  margin-left: -2rem;
}

:last-child>.accordion-content:last-child {
  border-bottom: 1px solid #D9D9D6;
}

/* Callout */
p.Callout,
ul.Callout,
ol.Callout {
  border-left: 3px solid #3c3c3c;
  padding: 0.5625rem 1rem 0.6875rem 1.1875rem;
  margin-bottom: 1.5rem; }
  p.Callout a,
  ul.Callout a,
  ol.Callout a {
    font-weight: bold; }
    p.Callout a.Button,
    ul.Callout a.Button,
    ol.Callout a.Button {
      color: #fff;
      font-weight: normal; }

ul.Callout,
ol.Callout {
  background-color: #f2f2f2;
  border-color: #D9D9D6;
  padding-left: 2.1875rem; }
  ul.Callout a,
  ol.Callout a {
    font-weight: normal; }

ol.Callout > li {
  padding-left: 0.5rem; }

p.Callout.Primary {
  background-color: #f2f6f9;
  border-color: #004B87; }
  p.Callout.Primary a {
    color: #004B87; }
    p.Callout.Primary a.Button {
      color: #fff; }

p.Callout.Secondary {
  background-color: #f2f2f2;
  border-color: #D9D9D6; }
  p.Callout.Secondary a {
    color: #3c3c3c; }
    p.Callout.Secondary a.Button {
      color: #fff; }

p.Callout.Alert {
  color: #BA0C2F;
  background-color: #fbf3f4;
  border-color: #BA0C2F; }
  p.Callout.Alert a {
    color: #BA0C2F; }
    p.Callout.Alert a.Button {
      color: #fff; }

.button{
  border-radius: 0.375rem !important;
  margin: 1.25rem auto 1.25rem auto !important;
}
.banner{
  background-color: #f1f3f4;
  color: #3b4148;
  border: 1px solid transparent;
  border-radius: 6px;
  padding: 24px !important;
  margin: 8px 0;
  width: 100%;
  text-align: left;
  margin: 24px 0 24px 0;
  font-size: 18px;
  font-weight: 700;
  text-align: center;


 /* background-color: #1976d2;
  color: #fff;
  border: 1px solid transparent;
  border-radius: 6px;
  padding: 24px !important;
  margin: 8px 0;
  width: 100%;
  text-align: left;*/
}

/*
.accordion {
  list-style-type: none;
  padding-left: 0;
}
.accordion-title {
  padding: 1.0625rem 4rem 1.4375rem 0;
  margin-left: 0;
}
.accordion-title:before {
  font-size: 2rem;
  
  font-family: "gnl-ui-icons" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e964";
  position: absolute;
  top: 0px;
  right: 1rem;
  transform: translateY(-50%);
  margin: 0;
}
.accordion-title[aria-expanded=true]:before {
  content: "\e961";
}
.accordion-content {
  padding: 0;
  margin-left: 0;
}
*/

/*  - - LIST STYLES - -  */

/*  List in Accordion  */
.nested-nest li,
.nested-nest li li li {
	list-style-type: disc;
}

/*  Nested List Style  */
.nested-nest li li {
	list-style-type: circle; 
}


.nested-nest li:not(.nested-nest li li){
	padding-bottom: 1rem !important;
}

.nested-nest li li{
  padding-top: 1rem !important;
}

/*  Table  */
.acc-table {
	max-width: max(75%, 320px);
	margin-top: -1.5em;
}

@media only screen and (max-width: 600px) {
  .acc-table {
  	margin-left: 0px;
  }
}

@media only screen and (min-width: 600px) {
  .acc-table {
  	margin-left: 32px;
  }
}
.table{
  overflow: auto;
  padding-left: 2rem;
  padding-top: 1rem;
    
}
.table th,
.table td{
text-align: left !important;
}
.remove-table td,
.remove-table th,
.remove-table tr,
.remove-table thead {
  text-align: left !important;
  border-bottom: 0px solid #D9D9D6 !important;
  border-top: 0px solid #D9D9D6 !important;
  background-color: unset !important;
}